<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入確認</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
        
        <center>
          <h2>カートアイテム</h2>
         
     <table class="noborder" align="center" >
              <tr>
                  <td class="noborder" ><a href="#"><div class="card card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品A</div>
                            <div class="card__overviewtext">12345円</div>
                            <div class="card__overviewtext">商品説明：aaa</div>
                      </div></div></a></td>
                  
                  <td class="noborder" ><a href="#"><div class="card card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品B</div>
                            <div class="card__overviewtext">12345円</div>
                            <div class="card__overviewtext">商品説明：aaa</div>
                      </div></div></a></td>
                  
                  <td class="noborder" ><a href="#"><div class="card card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品C</div>
                            <div class="card__overviewtext">12345円</div>
                            <div class="card__overviewtext">商品説明：aaa</div>
                      </div></div></a></td>
                </tr>
            </table>
            <br>
            <label>配送方法 </label><select name="#">
                <option value="#">通常配送</option></select>
            
    <p> <input type="submit" value="購入確認"></p>
    
    <br>
        <a href="#">TOPページ</a>
    <br>
    </center>
             
        <br><br>
            <footer class="page-footer brown">Made by OO</footer>
	</body>
</html>